# Generated by Django 2.2.6 on 2019-10-31 04:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status', '0002_status_tanggal'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='tanggal',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
